<chapter name="Formatting">

The following formatting is available when using the Pythia XML settings scheme. This file should be removed before finalizing a package.

<h2>subheader</h2> Given on top each separate XML file after the "chapter" tag given above.

<h3>subsubheader</h3> Used for (indexed) main subdivisions of an XML file.

<h4>subsubsubheader</h4> Used for further fine-grained divisions.

<hr/> A horizontal ruler line, to separate very distinct parts of a page.

<br/> Creates a break with a new line.

<p/> Creates a new paragraph.

<ol>
<li>This produces an ordered list.</li>
</ol>

<ul>
<li>This produces a bulleted list.</li>
</ul>

<b>This produces boldface text.</b>

<ei>This is used for typesetting formulae or particle names.</ei>

<code>This is used for typesetting code snippets.</code>

<pre>
This typesets verbatim code.
</pre>
<a href="https://pythia.org" target="page">This produces a link.</a>

</chapter>

<!-- Copyright (C) 2024 ExampleML AUTHORS -->
